How to install libfinance-quotehist-perl on Debian Unstable (Sid)